Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 10:51:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear Team,

Please be informed that i received the product today and I was trying to fit this item. Please note that the catalogue provided with this item was less informative and I am not a professional to fit this item as per the catalogue. Secondly, the nuts and screws provided are very tight to screw and as a result its thread is torn. To make it short, I am not able to fit this item.

I have attached the photo of the screw and nut for your easy reference. This is the first online experience from babyshop and I am really disappointed with the quality of product. Please assist me either in assembling this item or else please take this product back and do the refund.

I am awaiting your response.

Best Regards,

Chandy     On Sunday, 15 January, 2023, 05:49:55 am GMT+4, Babyshop <[email-masked]> wrote:  
 
  #yiv7072723068 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7072723068 td {border:0;padding:0;}#yiv7072723068 .yiv7072723068two-column .yiv7072723068contents {font-size:14px;text-align:left;}#yiv7072723068 .yiv7072723068two-column img {width:100%;height:auto;}#yiv7072723068 .yiv7072723068two-column .yiv7072723068text {padding-top:10px;}#yiv7072723068 .yiv7072723068two-column {text-align:center;font-size:0;}#yiv7072723068 .yiv7072723068two-column .yiv7072723068column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7072723068 .yiv7072723068contents {width:100%;}@media only screen and (max-width:480px) {#yiv7072723068 table[class=yiv7072723068yiv5197820197outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7072723068 span[class=yiv7072723068yiv5197820197aligntext] {text-align:center !important;display:block !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197getintouch] {width:95%;max-width:95% !important;}#yiv7072723068 div[class=yiv7072723068yiv5197820197getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197brands] {width:50%;max-width:50% !important;}#yiv7072723068 div[class=yiv7072723068yiv5197820197howitworks] {width:96% !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197small] {width:20% !important;padding:0 10px 0 0;}#yiv7072723068 table[class=yiv7072723068yiv5197820197small1] {width:65% !important;}#yiv7072723068 p[class=yiv7072723068yiv5197820197alignleft] {text-align:left !important;}#yiv7072723068 td[class=yiv7072723068yiv5197820197moveleft] {padding:0 !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197navigation] {width:100%;}#yiv7072723068 td[class=yiv7072723068yiv5197820197navlast] {text-align:right !important;}#yiv7072723068 table[class=yiv7072723068yiv5197820197knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9410508420 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Chandy Joseph, your order number is 9410508420.  |
|  |
|  The tracking number is FP011523000424.  |
|  |
|  
|  
 Order shipping to 
Chandy Joseph
 Rihan Heights Tower A
 13 floor, 1308
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 502803606 
  |  
 Payment Method: 
Chandy Joseph
 xxxx xxxx xxxx 7461 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001063220230115 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Disney Cars Themed 3-in-1 Stroll 'N Trike  
 Color: Red 
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @babyshoparabia.
 |

 |

| 
|  | 
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589531